<root>
    <DataGathering id="DataGathering">
        <Vector id="PlayingSessions">
            <PlayingSession NumOfPlayers="1" ScreenHeight="1050" StartTime="1352213301" BitDepth="32" EndTime="0" ScreenWidth="1680" FullScreen="false" GameMode="3">
                <Vector id="BetaData" />
            </PlayingSession>
        </Vector>
        <SystemInfo id="SystemInfo" CPUCaps="0" CPUSpeed="3299" DirectX="#0801" NumberOfCPUs="8" OSName="Microsoft Windows" CPUType="586" SysMem="4194" WinBuild="7601" />
    </DataGathering>
</root>
